/*
Theme Name: Bulgarian History
Author URI: http://www.bulgarianhistory.org
Author: Bulgarian History
Version: 2
Template: revolt
Colours:
	green: #8fbe00
	yellow: #e0cd1f
	orange: #dd9933
	violet: #8224e3
*/
@import url("../revolt/style.css");

body {background: url("/wp-content/uploads/2015/10/nasty_fabric.png") center center fixed!important;}
body.page #content {max-width: 1200px; padding: 0 20px;}
iframe {max-width: 95%;}
/*LOGO and menu*/
.top-header-design #logo.style-mag-logo {background: #fff!important;}
.top-header-design #logo.style-mag-logo img {width: 250px;padding: 3px;}
span.same-simple-ico {transition: all 0.5s ease;}
span.same-simple-ico:before {padding: 17.5px;}
#main-navigation-ico .menu-top-menu-container ul li a {color:#fff; transition: all 0.5s ease;}
#main-navigation-ico .menu-top-menu-container ul li a:hover, span.same-simple-ico:hover {background: #dd9933; transition: all 0.5s ease;}
#main-navigation-ico li .sub-menu li a {white-space: initial;}
.top-header-design .sub-menu {top:0;}
#menu-rubrics > li > .sub-menu {top:48px;}
.aq-block.aq-block-wpsmart_social_profile.aq_span3 .social-icons-block a {font-size:1.54em; padding: 12px 17px!important; border-bottom:0;}
a.dribbble:before {
content: "\f16d"!important;
}
header.top-header-design .default-wep { max-width: 750px!important;}
/*Fonts and colours*/
h1 *, h2 *, h3 *, h4 *, h5 *, h6 *, .entry p, .tagcloud a, #main-footer .tagcloud a, .widget-feedburner-counter > p, .feedburner-email, #main-footer .widget .menu li a, #main-footer .widget_pages li a, #main-footer .widget_recent_entries li a, #main-footer .widget_recent_comments li a, #main-footer .widget_archive li a, #main-footer .widget_categories li a, #main-footer .widget_meta li a, .widget_recent_entries ul li a, .author-text p, .author-icons, #comment, .comment-text p, .wpcf7-textarea, .leftpost .rpostsum, .rpostsum, .share-text, span.postafter, span.comment-counter, .textwidget, .woocommerce p, .woocommerce address, .entry-summary p, .personal-design .excerpt, p.excerpt.magazine-design, p.excerpt.grid-design, .default-page-design .entry, .corslider-post-tag, #content .review-list, .review-desc, span.left-date, div#wooo-commerce-slider .item span.woo-slider-dis, .hover-sum, .su-column-inner, #donate p, .contentarea *, .kk-star-ratings .kksr-legend {font-family: 'Open Sans', sans-serif!important;}
h1.post-title.in-single-page {font-family: 'Open Sans', sans-serif!important; font-size: 2.5em; line-height: 1.1em; font-weight: 600; padding: 30px 10px;}
.page-title {font-size: 2.3em; font-weight: 700;}
.entry h2 {font-size: 2em; font-weight: 700; margin-left: 1.5em;}
.entry h3 {font-size: 1.7em; font-weight: 600; margin-left: 1.7em;}
.entry h4 {font-size: 1.5em; }
.entry p {text-align: justify; text-indent: 3em; font-size: 1em;}
.comments-head > h2 {margin-bottom: 30px;}
span.comment-title {font-weight: 900;}
.entry ol.alpha li {list-style-type: lower-latin!important;}
/*FontResizer*/
.entry {position: relative; overflow: inherit;}
.zeno_font_resizer_container {position: absolute; left: -1em;}
.zeno_font_resizer_container p {text-indent: 0;}
.zeno_font_resizer_minus {font-size: 12px!important; cursor: pointer; display: block; line-height: 23px!important;}
.zeno_font_resizer_reset {font-size: 16px!important; cursor: pointer; display: block; line-height: 35px!important;}
.zeno_font_resizer_add {font-size: 20px!important; cursor: pointer; display: block; line-height: 29px!important;}
@media screen and (max-width: 650px) {
	.zeno_font_resizer_container {position: relative;}
	.zeno_font_resizer_minus {font-size: 12px!important; cursor: pointer; display: initial; padding: 0 10px;}
	.zeno_font_resizer_reset {font-size: 16px!important; cursor: pointer; display: initial;  padding: 0 10px;}
	.zeno_font_resizer_add {font-size: 20px!important; cursor: pointer; display: initial; padding: 0 10px;}
}
.entry ol, .entry ul {margin-left: 5em;}
.su-column-inner {font-size: 16px; line-height:1.8em;}
.wp-caption-text {text-indent: 0!important; text-align: left!important; line-height: initial!important; font-size: 14px!important; font-style: italic;}
#content blockquote { display: inherit; position: relative; margin-top: 20px;}
#content blockquote p {border: none; float: initial; font-style: italic; padding: 0 3em; font-size: 1.2em;}
blockquote:before {content: "\201D"; font-family: Georgia, serif; font-size: 8em; float: left; position: absolute; bottom: -15px; left: -0.1em; line-height: 0em; color: rgba(128,128,128,0.5); }
blockquote:after {content: "\201C"; font-family: Georgia, serif; font-size: 8em; float: left; position: absolute; top: 0.3em; right: -0.1em; line-height:0em; color: rgba(128,128,128,0.5); }
blockquote p.author { text-align: right; font-style: normal; font-size: 1em!important;}
/*Highlight*/
.header-grid-design li.first-header-grid img {width:100%; height:auto;}
li.first-header-grid .content-of-grid h3 {font-size: 2.6em; line-height: 1.1em;}
.Image-home-grid:hover .content-of-grid {background: rgba(0,0,0,0.3);
    background: -moz-linear-gradient(left, rgba(0,0,0,0.3) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,0.3)), color-stop(100%, rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.3) 0%, rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left, rgba(0,0,0,0.3) 0%, rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(left, rgba(0,0,0,0.3) 0%, rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0.3) 0%, rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff', GradientType=1 );
    transition: background 0.5s ease;
}

/*Slider Fullpage*/
.aq-block-wpsmart_fullslider_categories.aq_span6 #owl-demo-slider {height: 430px;}
#owl-demo-slider .item img {width: auto!important; height: 430px!important;}
.slide-details {min-width:90%!important; text-align:center; bottom: 40px;}
.slide-details h1 a {font-size: 25px!important; line-height: 26px!important;}
.aq-block-wpsmart_fullslider_categories .owl-pagination {bottom: 15px!important;}
/*Newsletter block*/
#aq-block-113-11, #aq-block-19102-10 {background: #333!important; color:#fff; padding-bottom: 20px;}
#aq-block-113-10 .allmsgs, #aq-block-19102-10 .allmsgs, #aq-block-209-10 .allmsgs {color: white;}
.mailpoet-submit {background-color: #dd9933; border: medium none; border-radius: 2px; color: #FFFFFF; padding: 14px 6px; transition:  all 0.2s ease 0s; width: 100%; -webkit-transition: all .2s; -moz-transition: all .2s; -o-transition: all .2s; transition: all .2s; width: 30%; float: right; margin:5px 0;}
.mailpoet-submit:hover {background-color: #27AE60;}
.mailpoet-email {background: none repeat scroll 0 0 #FBFBFB; border: 1px solid #EEEEEE; border-radius: 2px 2px 2px 2px; color: #333333; font-size: 14px; margin: 5px 0 20px; box-sizing: border-box; -moz-box-shadow: inset 0 0 10px #CCC; -webkit-box-shadow: inset 0 0 10px #CCC; box-shadow: inset 0 0 10px #CCC; padding: 12.5px 10px; font-weight: lighter; text-align: left; width: 69%;}
.fb_iframe_widget {padding: 10px 0 0px;}
#post-13530 .entry {    padding: 1em; width: 94%!important; background-image: repeating-linear-gradient(135deg, #F29B91 0px, #F09290 30px, transparent 30px, transparent 50px, #83B3DB 50px, #84ADCB 80px, transparent 80px, transparent 100px);}
#post-13530 .nlinner { background-color: #FFFCF8; padding: 3em;}
.newsletter-page { width: 500px; margin: 40px auto 0;}
.newsletter-page input.wysija-input {color: lightgray; font-size: 2em; padding: 0.5em 1em 0; width: 440px; margin: 0 auto;  border: none; border-bottom: 2px solid grey; margin-bottom: 5px; background: transparent;}
.newsletter-page input.wysija-input:focus {outline:none; color: black;}

/*Viva History*/
.post-116 #aq-block-209-17 {margin-top: 20px;}
.post-116 #aq-block-209-18{padding: 20px 0; }
.post-116 #aq-block-209-18 .ads-banner-code, #aq-block-209-19 .ads-banner-code {padding: 0px 20px;}
#aq-block-209-18 {padding: 1.5em; position: relative; background: url('/wp-content/themes/bh/images/wavy_strip.png') center center; }
.vivahistory {position: relative; padding: 1.5em 0; }
.know {color: #dd9933; text-shadow: 1px 1px 2px rgba(128,128,128,0.5); text-transform: uppercase; font-size: 3em; font-weight: 900; max-width: 55%; animation-duration: 1s; animation-delay: 1s; -moz-animation-duration: 1s; -moz-animation-delay: 1s; -webkit-animation-duration: 1s; -webkit-animation-delay: 1s; }
.vivahistory .pictures {max-width: 40%; float: right; }
.vhlogo {position: absolute; top: 50%; right: 0; -webkit-transform: translate(-40%, -50%); -moz-transform: translate(-40%, -50%); -ms-transform: translate(-40%, -50%); -o-transform: translate(-40%, -50%); transform: translate(-40%, -50%); z-index: 2; max-width: 250px; animation-duration: 2s; animation-delay: 2s; -moz-animation-duration: 2s; -moz-animation-delay: 2s; -webkit-animation-duration: 2s; -webkit-animation-delay: 2s; }
.vhlogo:hover {animation: flash 1.5s infinite;}
@media screen and (max-width:940px) {
.aq-block.aq-block-wpsmart_ads_banner.aq_span12 .ads-banner-code, .aq-block.aq-block-wpsmart_ads_banner.aq_span12 .ads-image-banner {width: initial!important;}
.vivahistory {max-width:550px; }
  .know {max-width: 100%!important; width: 100%!important; font-size: 2em; text-align: center; }
  .pictures {max-width: 100%!important; width: 100%; text-align: center; float: none!important; margin-top: 6em; }
  .vhlogo {position: absolute; top: 70%; left: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
}

/*Misc*/
#content .entry {width:90%;}
#content .entry .intro{text-align: left; background: rgba(249, 230, 198, 0.3); padding: 15px; font-style: italic; font-weight: 300; margin-bottom: 2em;}
#content .entry p.first {text-indent: 0;}
#content .entry p.first:first-letter { float: left; font-size: 5.5em; line-height: 0.95em; font-family: Georgia, serif; font-weight: 900; padding-right: 0.1em; }
.wp-caption p.wp-caption-text {float: initial;}
#posts .post-thumb {max-height:500px;}
span.postafter.head-grid-wh, span.comment-counter.head-grid-wh {display:none;}
#related-posts .owl-pagination {margin-bottom:20px;}
	/*Links hover and transitions*/
	a.more-link-box-btn, .post-tag-list > a, #post-nav a, a.page-numbers {-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
	a.more-link-box-btn:hover, .post-tag-list > a:hover, a.page-numbers:hover  {color: #fff; background-color: #dd9933; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; border-radius: 2px;}
	.aq-template-wrapper .aq_span6 .title-block-gallery {bottom:0px;}
	.aq-template-wrapper .aq_span6 .title-block-gallery h3 {text-align: center;}
	#post-nav a:hover {color: #dd9933; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
#write-to-us {color: #fff; }
#write-to-us a {display: block; margin: 20px 0; background-color: #DD9933; font-size: 2em; padding: 10px 20px; border-radius: 2px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; color: #fff!important;}
#write-to-us a:hover {background-color: #8fbe00; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s}
.home #aq-block-209-10, .home #aq-block-209-11 {margin-top: 40px;}
.meta-mod-post {display: none; }
.post-thumb.if-in-image {padding: 0;}
.toi-and-meta	{background: rgba(255,255,255,0);
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(28,28,28,0.46) 51%, rgba(19,19,19,0.9) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(51%, rgba(28,28,28,0.46)), color-stop(100%, rgba(19,19,19,0.9)));
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(28,28,28,0.46) 51%, rgba(19,19,19,0.9) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(28,28,28,0.46) 51%, rgba(19,19,19,0.9) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(28,28,28,0.46) 51%, rgba(19,19,19,0.9) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(28,28,28,0.46) 51%, rgba(19,19,19,0.9) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#131313', GradientType=0 );   left: 0; right: 0;}
.pp_social .facebook {width: auto!important;}
.aq-block.aq-block-wpsmart_modern_post_by_tag.aq_span3 li.moder-first-post .contentarea h3 a, li.moder-first-post .contentarea h3 a {font-size: inherit; line-height: initial;}h3 a:hover {color: #dd9933!important;}
.navigation-group-magazine-dis a.next.page-numbers {padding: 7px 20px;}
.closed-comments {margin: 20px; font-size: 18px; font-style: italic;}
.post-title a:hover {color: #dd9933!important;}
/*Contact form*/ 
table#contacts {width: 600px; margin: 20px 0;}
td.otdel {width: 25%;}
#contacts td.ime {padding: 10px 0;}
#wpcf7-f15577-p4674-o1 {padding: 2em 3em;}
#wpcf7-f15577-p4674-o1 .feedback-input { color:#3c3c3c!important; font-family: Arial, sans-serif!important; font-weight:500!important; font-size: 16px!important; border-radius: 4px; line-height: 20px!important; background-color: #fbfbfb!important; padding: 10px 10px 10px 10px!important; margin-bottom: 10px!important; width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; border: 1px solid rgba(146,134,97,0.3) }
#wpcf7-f15577-p4674-o1 .feedback-input:focus{ border: 1px solid #DD9933!important; color: #000!important; outline: none; padding: 10px 10px 10px 10px!important; }
#captcha {width:20%!important; display:inline; color:#3c3c3c!important;} 
#wpcf7-f15577-p4674-o1 .focused{ color:#000; border:#DD9933 solid 1px; }
img.wpcf7-form-control {width: initial; position: relative; top: 10px;}
img.ajax-loader {width: 16px; height:16px;}
/*FOOTER*/
footer#main-footer.fullpage-enabl {box-shadow: 0 0 8px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3); -o-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);} 
.name {font-weight:900;}
#footer-contacts li.addrs {margin-top: 20px; }
ul.contact-matter {line-height: 1.5em;}
#terms p {font-size: 12px; line-height: 1.5em; margin-bottom: 1em;}
.custom-footer .aq-block.aq-block-wpsmart_ads_banner.aq_span3 .ads-banner-code, .custom-footer .aq-block.aq-block-wpsmart_ads_banner.aq_span3 .ads-image-banner {width:260px; border-right:0;}
footer#main-footer.fullpage-enabl #copyright {border-left:0;}
#main-footer .footer-menu ul li a:hover {text-decoration: none; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; box-shadow: inset 0 -3px 0 #dd9933; -o-transition: all 0.3s; transition: all 0.3s; outline-offset: initial;}
/*WooCommerce*/
body.woocommerce *, body.woocommerce-page * {box-sizing: border-box;}
.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {line-height:17px;}
.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {width: 100px; height: 2.55em;}
.woocommerce-cart .cart-collaterals .cart_totals table th { width: 35%; text-align: left;}
.woocommerce-cart .wc-proceed-to-checkout a {padding: 0.7em;}
.sku_wrapper {color: #DBDBDB;}
ul.wc-tabs li.active {border-bottom: 1px solid white!important; z-index: 2!important;}
.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {padding: 0.7em;}
.woocommerce .order_details li {list-style: none!important;}
body.woocommerce-page .product_meta {display: none;}
li.mini_cart_item a.remove {float: left; position: relative!important; margin-right: 5px;}
.woocommerce div.product p.price, .woocommerce div.product span.price {color: #088A08!important; font-size: 2em!important; line-height: 1.2em!important;}
ul.calendar-2016 {    overflow: auto; padding-left: 20px;}
ul.calendar-2016 li {list-style: disc!important; margin-bottom: 20px;}
.cart_totals table th {padding-right: 25px!important;}
.woo-sidebar span.amount {float: none!important;}
.wc-proceed-to-checkout a.checkout-button, .checkout.wc-forward {background: #8fbe00!important;}
.wc-proceed-to-checkout a.checkout-button:hover, .checkout.wc-forward:hover {background: #3E9422!important;}
.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {background: #DD9933;}
.button.checkout.wc-forward {float: right;}
#tab-description h2 {display: none;}
.woocommerce .cart-collaterals .cross-sells ul.products li, .woocommerce-page .cart-collaterals .cross-sells ul.products li {width: 45%;}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {    height: initial;}
.woocommerce ins {text-decoration: none!important;}
.woocommerce del {font-size: 0.8em;}
.woocommerce .order-discount span img {display:none!important;}
.woocommerce.widget_shopping_cart {padding-bottom:20px;}
.woocommerce form .form-row label {text-indent:0!important;}
#order_review_heading {margin-top: 30px;}
tr.shipping p {text-indent:0;}
@media screen and (max-width:940px) {
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {width: 100%!important; margin-bottom: 30px;}
	.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {width: 100%;}
}p.woocommerce-result-count {display:none;}.woocommerce-page .content-postwep {display: flex; background: #FCFCFC;}.woocommerce-archive {background: white;}.woocommerce-page .widget-title {border-right: 0;}
/*Slick*/
.slick-slider { position: relative; display: block; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; } .slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0; } .slick-list:focus, .slick-slide:focus { outline: none!important; } .slick-list.dragging { cursor: pointer; cursor: hand; } .slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); } .slick-track { position: relative; top: 0; left: 0; display: block; } .slick-track:before, .slick-track:after { display: table; content: ''; } .slick-track:after { clear: both; } .slick-loading .slick-track { visibility: hidden; } .slick-slide { display: none; float: left; height: 100%; min-height: 1px; } [dir='rtl'] .slick-slide { float: right; } .slick-slide img { display: block; } .slick-slide.slick-loading img { display: none; } .slick-slide.dragging img { pointer-events: none; } .slick-initialized .slick-slide { display: block; } .slick-loading .slick-slide { visibility: hidden; } .slick-vertical .slick-slide { display: block; height: auto; } .slick-arrow.slick-hidden { display: none; }
.slick-loading .slick-list {background: #fff url('./ajax-loader.gif') center center no-repeat;}
#partners img {width: initial;}
#partners img:hover {opacity: 1; -webkit-animation: flash 1.5s; animation: flash 1.5s; }
#interviews div.slick-slide {padding: 0 30px;}
#interviews .slick-list {margin: 0 25px!important;}
#interviews img {filter: grayscale(1); -webkit-filter: grayscale(1); opacity: 0.7; transition: all 0.5s ease; }
#interviews img:hover {filter: grayscale(1); -webkit-filter: grayscale(0); opacity: 1; transition: all 0.5s ease; }
.slick-prev, .slick-next {font-family: 'FontAwesome'!important; font-size: 0; line-height: 0; position: absolute; top: 50%; display: block; width: 50px; height: 50px; margin-top: -20px; padding: 0; cursor: pointer; color: transparent; border: none; outline: none; background: transparent; opacity: 0.5; transition: opacity 0.5s ease; }
.slick-prev:hover, .slick-next:hover {opacity: 0.9; 	transition: opacity 0.5s ease;}
.slick-prev {left: -25px;}
.slick-prev:before { font-size: 50px!important; color: #f7f7f7!important; content: "\f104"!important; opacity: 0.5; }
.slick-next {right: -25px;}
.slick-next:before {font-size: 50px!important; color: #f7f7f7!important; content: "\f105"!important; opacity: 0.5; }
@-webkit-keyframes flash {0% {opacity: .4; } 100% {opacity: 1; } }
@keyframes flash { 0% {opacity: .4; } 100% {opacity: 1; }}

/*Donation under article*/
#donate {padding: 10px 0 10px 20px; overflow: auto; background-color: #770202; }
#donate p {color: #fff;}
#donate .right-but {margin: 0 5%!important;}
#donate button.btn-of-block {padding: 3% 8%; margin: 3% 0; transition: all 0.3s ease-in-out;}
#donate button.btn-of-block:hover {box-shadow: 0 2px 5px black; -webkit-box-shadow: 0 2px 5px black; -moz-box-shadow: 0 2px 5px black; transition: all 0.3s ease-in-out;}
#donate button.don:hover {background: darkgreen!important;}
#donate button.mag:hover {background: #F3F3F3!important;}
.donation-wrapper * {transition: all 0.5s ease;}
.donation-wrapper p { text-indent: 0; margin-bottom: 1.5em; }
table.epay-view {width: 90%;}
.epay-view-value { font-size: 1.3em;}
.epay-view-name input:not(.epay-button) {font-size: 1.3em; padding: 0.3em; text-align: center;}
.epay-button { letter-spacing: 2px; text-transform: uppercase; border: none; background-color: #DD9933; padding: 1em 1.5em; margin: 2em; color: white; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.31); -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.31); -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.31); -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.31);}
.epay-button:hover {background-color: green; box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5); -o-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);}

/*Ratings*/
#kkratings {padding: 10px 20px; border-top: 1px solid #F7F7F7; animation: blink 3s infinite; -webkit-animation: blink 3s infinite;overflow: auto;}
#kkratings:hover {border-color: white!important; animation: none;}
@-webkit-keyframes blink {
    0% {background-color: rgb(255, 255, 255);}
    50% {background-color: rgb(255, 206, 134);}
 100% {background-color: rgb(255, 255, 255);}
}
@keyframes blink {
    0% {background-color: rgb(255, 255, 255);}
    50% {background-color: rgb(255, 206, 134);}
 100% {background-color: rgb(255, 255, 255);}
}
#rate-article {float: left; font-family: Open Sans; font-size: 14px; padding: 14px 0; font-weight: bold; text-transform: uppercase; }
#rate-article:before { content: "\f005"; font-family: fontawesome; margin-right: 10px; font-size: 14px; -webkit-font-smoothing: antialiased; }
.kk-star-ratings {width: initial!important;}
.kksr-stars {width: 120px; margin-left: auto; margin-right: 0;} 
.kk-star-ratings .kksr-legend {text-align: right;}
#kkratings .ratings-wrapper {width: 100%; position: relative; height: 50px;}
#kkratings .invite { text-align: center; font-style: italic; font-size: 1.1em;}

/*MOBILE*/
@media screen and (max-width: 650px) {
	.toi-and-meta {padding: 1em;}
	h1.post-title.in-single-page {font-size: 1.5em; line-height: 1.5em;}
	ul.if-in-image-ready li {font-size: 0.8em;}
    .woo-products.in-single-page #content {max-width: 320px!important;}
}
@media screen and (max-width: 1024px){
	.top-header-design .sticky-wrapper.is-sticky #main-navigation-ico {max-width: 100%;}
	.top-header-design #logo.style-mag-logo img {
		width: 240px!important; padding: 7px 20px;}
	li.first-header-grid .content-of-grid h3 {font-size: 1.6em; line-height: 1em;}
    
    .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {float: none; width: 100%;}
    .woocommerce #content div.product div.summary:after, .woocommerce div.product div.summary:after, .woocommerce-page #content div.product div.summary:after, .woocommerce-page div.product div.summary:after {content: none;}
    div#content.in-woo-cart-page {width: 100%!important;}
    .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {white-space: inherit;}
    
}
/*Calendar 2016*/
body.postid-19431 {background: url("/wp-content/uploads/calendar-2016-background.jpg") center center fixed!important;}

/*Polls*/
#aq-block-113-11 {background: rgba(129, 215, 66, 0.1);}
.wp-polls * {-webkit-transition: all 0.1s; -moz-transition: all 0.1s; -o-transition: all 0.1s; transition: all 0.1s;}
.wp-polls h3 {line-height: 1.7em; margin-bottom: 1.2em; font-weight: 900;}
.wp-polls ul li, .wp-polls-ul li, .wp-polls-ans ul li {margin-top: 2em;}
.wp-polls ul li:hover, .wp-polls-ul li:hover {color: green;}
.wp-polls .Buttons, .poll input.button-secondary, .quiz input.button-secondary { letter-spacing: 2px; text-transform: uppercase; border: none; background-color: #DD9933; padding: 7px; color: white; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.31); -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.31); -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.31); -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.31);}
.wp-polls .Buttons:hover, .poll input.button-secondary:hover, .quiz input.button-secondary:hover {background-color: green; box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5); -o-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);}
.wp-polls .results { margin: 5px 0 10px; font-size: 0.8em;}
.entry .wp-polls {    margin-top: 4em; padding: 3em 2em; border: 1px solid rgba(128, 128, 128, 0.31); box-shadow: 0 0 6px rgba(0,0,0,0.2);}
.entry .wp-polls h3 {text-align: center; font-size: 1.5em; line-height: 1.2em;}
.entry .wp-polls input[type="radio"]:empty, .wpst_question input[type="radio"]:empty{
	margin-left: -999px;
}
.entry .wp-polls input[type="radio"]:empty ~ label, .wpst_question input[type="radio"]:empty ~ label {
	position: relative;
	float: left;
	line-height: 2.4em;
	text-indent: 4em;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.entry .wp-polls input[type="radio"]:empty ~ label:before, .wpst_question input[type="radio"]:empty ~ label:before {
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: 0.5em;
	content: '';
	width: 1em;
  height: 1em;
  border: 1px solid grey;
  font-size: 2em;
}
.entry .wp-polls input[type="radio"]:hover:not(:checked) ~ label:before, .wpst_question input[type="radio"]:hover:not(:checked) ~ label:before {
  font-family: "FontAwesome";
	content:'\2714';
	text-indent: 0.11em;
	color: rgba(9,174,0,0.5);
  font-size:2em;
  box-shadow: inset 0 0 2px rgba(128,128,128,0.7);
}
.entry .wp-polls input[type="radio"]:hover ~ label:before, .wpst_question input[type="radio"]:hover ~ label:before {
  box-shadow: inset 0 0 2px rgba(128,128,128,0.7);
}
.entry .wp-polls input[type="radio"]:checked ~ label:before, .wpst_question input[type="radio"]:checked ~ label:before {
	content:'\2714';
	color: green;
  font-size:2em;
  text-indent: 0.11em;
}
.entry .wp-polls input[type="radio"]:checked ~ label, .wpst_question input[type="radio"]:checked ~ label {
	color: green;
}
.entry .wp-polls input[name="vote"] {margin-top: 30px;}
h2.wpsqt-exam-finished-title {margin-left:0!important; margin-bottom: 1em;}
p.wpsqt-points {text-indent: 0; margin-top: 3em;}
/*Marquee*/
#aq-block-19102-1 .ads-banner-code, #aq-block-113-1 .ads-banner-code, #aq-block-209-1 .ads-banner-code {margin:0!important; padding:0!important; width: initial!important;}
.ticker-title {
    float: left;
    padding: 15px;
    color: #fff;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    width: 100px;
    text-align: center;
    height: 15.5px;
    font-weight: bold;
    font-style: normal;
    background: #333;
    text-transform: uppercase;
}
.marquee {
 height: 47px;
 overflow: hidden;
 position: relative;
 background: white;
}
#ticker {
 position: absolute;
 width: 100%;
 height: 100%;
 font-size: 16px;
 margin: 0;
 line-height: 47px;
 text-align: center;
 white-space: nowrap;
 /* Starting position */
 -moz-transform:translateX(100%);
 -webkit-transform:translateX(100%);	
 transform:translateX(100%);
 /* Apply animation to this element */	
 -moz-animation: scroll-left 15s linear infinite;
 -webkit-animation: scroll-left 15s linear infinite;
 animation: scroll-left 15s linear infinite;
}
#ticker:hover {
  -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused;
}
/* Move it (define the animation) */
@-moz-keyframes scroll-left {
 0%   { -moz-transform: translateX(100%); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes scroll-left {
 0%   { -webkit-transform: translateX(100%); }
 100% { -webkit-transform: translateX(-100%); }
}
@keyframes scroll-left {
 0%   { 
 -moz-transform: translateX(100%); /* Browser bug fix */
 -webkit-transform: translateX(100%); /* Browser bug fix */
 transform: translateX(100%); 		
 }
 100% { 
 -moz-transform: translateX(-100%); /* Browser bug fix */
 -webkit-transform: translateX(-100%); /* Browser bug fix */
 transform: translateX(-100%); 
 }
} 
/*Progress bar*/
.wptime-plugin-progress-bar {height: 50px !important;}
.wptime-plugin-progress-wrap span {    top: 16px !important; font-size: 1.2em!important;}
/*Surveys*/
.poll p.message {background: rgba(242, 74, 98, 0.18); text-align: center; padding: 10px; border-radius: 3px; border: 1px solid rgba(203, 45, 45, 0.18);}
ul.wpsqt_multiple_question {margin: 1em 0 2em;}
ul.wpsqt_multiple_question li {list-style:none; clear:both;}
.poll input.button-secondary {float:right;}
.poll .req {text-decoration: underline; color: red;}
.poll .ast { float: left; margin-right: 5px; color: red;} 
h2.thank-you {text-align: center; background: #DFF5DF; padding: 1em; border: 1px solid green; margin-top: 2em; border-radius: 3px;}
/*Scrollbox*/
#dgd_scrollbox-22740 {background-repeat: no-repeat; background-size: 100% 100%; box-shadow: rgba(0,0,0,0.5) 2px 2px 5px!important;     border-top-left-radius: 30px; border-bottom-right-radius: 30px;}
#dgd_scrollbox-22740 a {color: black!important;}
#dgd_scrollbox-22740 a:hover {color:#dd9933!important}

/*inPopUp*/
#inPopUp {background-image: repeating-linear-gradient(135deg,#F29B91 0px,#F09290 30px,transparent 30px,transparent 50px,#83B3DB 50px,#84ADCB 80px,transparent 80px,transparent 100px);}

#inPopUp .nlinner-pop { background: white; padding: 40px 50px 20px; position: absolute; top: 20px; left: 20px; right: 20px; bottom: 20px;}

#inPopUp .wp-image-22290 {max-height: 100px;}
#inPopUp .newsletter-page { position: absolute; bottom: -40px; left: 50%; transform: translateX(-50%); width: initial; margin: initial;} 
#inPopUp {padding-left: 10px!important; padding-bottom: 7px!important;}
#inPopUp h1 {text-align: center!important;}
.newsletter-page input.wysija-submit, #cal2016-buy, .mag-buy {
    width: 500px;
    font-size: 2em;
    padding: 0.5em 1em;
    margin: 0 auto!important;
    color: white;
    text-transform: uppercase;
    letter-spacing: 2px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
    z-index: 2;
    -webkit-appearance: none;
    border: none;
}
.newsletter-page input.wysija-submit, #cal2016-buy {background-color: #444d65;}
.newsletter-page input.wysija-submit:hover, #cal2016-buy:hover {background-color: #4e5974; box-shadow: 0 1px 2px rgba(0,0,0,0.2);}
.newsletter-page .mag-buy { background-color: #531D09;}
.newsletter-page .mag-buy:hover {background-color: #9D5D08; color:white; box-shadow: 0 3px 2px rgba(0,0,0,0.3);}
.nlinner-pop p {
    margin-bottom: 10px;
}

/*FULL-WIDTH PAGE & POST*/
#uber-wrepper.full-width {max-width: 100%;}
div.content-postwep.full-width {width: 100%;margin-bottom: -40px; background: #282018; color: #fff;}
div.content-postwep.full-width.white {background: #fff!important; color: #000!important;}
.default-page-design.full-width {width: initial; border-right: none; float: initial;}
.default-page-design.full-width #content {padding: 0!important;}
.default-page-design.full-width .entry {padding: 2em 4em;}
div.content-postwep.full-width #content {padding: 2em 4em;max-width: 100%;box-sizing: border-box;}
div.content-postwep.full-width #content .entry {width: 100%; max-width: initial; box-sizing: border-box;}
div.content-postwep.full-width h1, div.content-postwep.full-width h2, div.content-postwep.full-width #donate-text * {color: #fff;}
div.content-postwep.full-width.white h1, div.content-postwep.full-width.white h2, div.content-postwep.full-width.white #donate-text * {color: #000;}
div.content-postwep.full-width h1, div.content-postwep.full-width h2 {margin-left:  0}
#donate-tabs .su-tabs {margin-top: 2em; background: #D0B082;}
#donate-tabs .su-tabs-pane {height: 250px;}
#donate-tabs p {text-indent: 0;}
#donate-text a.link {font-weight: 600; color: #dd9933!important;}
#donate-text a.link:hover {border-bottom: 1px dotted #dd9933;}
#donate-interviews iframe {max-width: 400px; max-height: 225px; margin-top: 20px;}
#uber-wrepper.full-width #post-nav {max-width: initial;}
.full-width .comment-wrepp {display: none;}
.full-width #main-text {width: 62%; float: left;}
.full-width #wide-sidebar {width: 36%; float: right; padding-left: 1%; border-left: 1px solid #F7F7F7;}
#uber-wrepper.full-width .post-thumb {max-height: initial;}
#uber-wrepper.full-width .toi-and-meta {background: none; bottom: 50%; max-width: 50%;}
#uber-wrepper.full-width ul.if-in-image-ready {display: none;}
#uber-wrepper.full-width .post-share-buttons {margin-top: 30px;}
#uber-wrepper.full-width article img {height: auto;}
@media screen and (max-width:1024px){
.postid-23726 header#main-header.top-header-design {width: initial;}
.postid-23726 .top-header-design .sticky-wrapper.is-sticky #main-navigation-ico {max-width: initial;}
.full-width #main-text {width: 100%; float: none;}
.full-width #wide-sidebar {width: 100%; float: none;}
#uber-wrepper.full-width .toi-and-meta {bottom: 30%;}
}

img.team-photo {
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);
    border: 9px solid white;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
    box-sizing: border-box;
    transition: all 0.5s ease;
}
img.team-photo:hover {
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");
    -webkit-filter: grayscale(0%);
    transition: all 0.5s ease;
}

/*Magazine block*/
p.magblock {overflow:hidden;background: #E4FBE4;padding-right: 30px;border: 2px dashed rgba(0, 100, 0, 0.5);}
p.magblock span {max-width: 70%;display: block;text-indent: 0;margin-top: 55px;float: left;padding-left: 40px;}

/*YouTube embed in article*/
iframe.yt {max-width:100%; margin: 1em 0;}

/*Product Map*/
body.postid-28853 {background: url("/wp-content/uploads/zavetite/zavetite-background.jpg") center center fixed!important;} /*zavetite background*/
.postid-27216 #uber-wrepper, .postid-28853 #uber-wrepper { max-width: 100%!important; }
.postid-27216 .content-postwep, .postid-28853 .content-postwep {width: 100%!important; background: transparent!important;}
.postid-27216 #main-sidebar, .postid-27216 .woocommerce-breadcrumb, .postid-28853 .woocommerce-breadcrumb {display: none!important;}
.postid-27216 .woo-products.in-single-page #content, .postid-28853 .woo-products.in-single-page #content {max-width: 100%!important; padding: 0!important;}
.postid-27216 .images {width:100%!important; float: none!important; box-shadow: 0 2px 10px;}
.postid-27216 .images img {border: none!important;}
.postid-27216 .entry-summary, #zavetite .entry-summary {margin: 0 auto 30px!important; float:none!important; box-shadow: 0 2px 10px;}
.postid-27216 .entry-summary:after, #zavetite .entry-summary:after {border-color: rgba(0, 0, 0, 0) rgba(51, 51, 51, 0) rgb(51, 51, 51) transparent!important; top: -19px!important; left: 50%!important;}
.postid-27216 .related.products {display:none;}

ul.stih {margin:0!important;}
ul.stih li {list-style:none!important; }

/*Store Widget*/
.srow {
    width: 100%;
    overflow: auto;
    margin-bottom: 7%;
}
.prod {
    width: 45%;
    float: left;
    padding: 0 2.5%;
}
.prod img {
    max-height: 200px;
	max-width: 120px;
    height: auto;
}
.prod img:hover {
    animation: flash 1.5s;
}
.prod a {color: black!important}
.prod a:hover {color:#dd9933!important;}

/*Store Menu*/
.store-menu a {background-color: #dd9933!important; color: #fff!important;}
.store-menu:hover a {
  background-color: #fff!important;
color: #000!important;
}
.dgd_stb_box_close {top: -15px!important; text-shadow: 1px 1px 1px black!important; right: 13px!important; font-size: 2em;}
/*Shine animation*/
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}